//.################################################
//# Copyright © 2006-2010 Evolving Software Ltd   #
//# Author: Vijay Patel                           #
//################################################'

using System;
using System.Collections.Generic;
using System.Collections.Specialized;
using System.Text;

using Evolving.DomainTypes;
using Evolving.TrueView.Domain.Attributes;

namespace TestApplicationDomainModel.Services
{

    public class Service2 : IDomainService
    {

        public void UploadFile(string file)
        {
            
        }

        public string DownloadFile()
        {
            return "Done!";
        }
    }

    public class Service3 : IDomainService
    {

        public void UploadFile(string file)
        {

        }

        public string DownloadFile()
        {
            return "Done!";
        }
    }

}
